Subject: Re: bug#8758: New package: ninja

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 12 Apr 2012 21:40:02 +0200

Matthew Styskal <[email-masked]> writes:

> One of the shortcomings Emacs seemed to have to me was its lack of
> original action games; it has implementations of classics like Pong
> and Snake, but no games of its own. So I wrote one (see the
> attachment). It has a pretty stiff learning curve, but hey, so does
> Emacs.

There hasn't been many (or any?) new games included in the Emacs
distribution the last few years, but perhaps this would be appropriate
for inclusion in the Emacs Lisp Package Archive or Marmalade instead?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/